[<text>
<title>fn results hit by strikes, dollar in 1986</title>
<dateline>    brussels, march 12 - </dateline>fabrique nationale herstal sa
&lt;fnhb.br&gt; said it suffered a net loss of 2.99 billion francs
last year after being hit by strikes, the falling dollar and
declining oil prices.
    an fn statement said the loss, which compared with a 6.8
mln franc profit the previous year, included considerable
charges for restructuring in 1986 and 1987. without these the
net loss would have been 1.45 billion francs, it said.
    it added that the restructuring plan would allow the firm
to return to long term profitability once it had been approved
by local authorities, banks and the workforce.
 reuter
</text>]